=== debian/changelog ===
update (1.3-2) unstable; urgency=low

  * Use $(STRIP) instead of strip, needed for dpkg-cross (#12001)

 -- Guy Maor <maor@ece.utexas.edu>  Sun, 24 Aug 1997 20:31:46 -0500

update (1.3-1) unstable; urgency=low

  * Upstream upgrade.
  * Libc6 compile. (8821, 11741)

 -- Guy Maor <maor@ece.utexas.edu>  Fri,  1 Aug 1997 13:53:40 -0500

update (1.2-1) unstable; urgency=low

  * New source format
  * New upstream source bdflush -> update

 -- Guy Maor <maor@ece.utexas.edu>  Mon, 2 Sep 1996 00:24:03 -0500

Local variables:
mode: debian-changelog
End:
