=== debian/control ===
Source: update
Section: base
Priority: required
Maintainer: Guy Maor <maor@debian.org>
Standards-Version: 2.2.0.0

Package: update
Architecture: any
Pre-Depends: ${shlibs:Depends}
Section: base
Priority: required
Essential: yes
Conflicts: bdflush
Replaces: bdflush, miscutils
Description: daemon to periodically flush filesystem buffers.
 The update daemon flushes the filesystem buffers at regular intervals.
 This version does not spawn a bdflush daemon, as this is now done by
 the kernel (kflushd).
