=== debian/rules ===
#!/usr/bin/make -f

package = update

build:
	$(checkdir)
	$(MAKE)
	touch build

clean:
	$(checkdir)
	rm -f build
	$(MAKE) -i clean
	rm -rf *~ debian/{tmp,*~,files*,substvars}

binary-indep:	checkroot build
	$(checkdir)

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	umask 000
	install -d debian/tmp/{DEBIAN,sbin,usr/doc/$(package),usr/man/man8}
	$(MAKE) BINDIR=debian/tmp/sbin MANDIR=debian/tmp/usr/man/man8 install
	cp debian/copyright debian/tmp/usr/doc/$(package)/
	cp debian/changelog debian/tmp/usr/doc/$(package)/changelog.Debian
	gzip -9 debian/tmp/usr/{man/man8/*,doc/$(package)/changelog.Debian}
	dpkg-shlibdeps update
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R +r,+X,g-ws,a-ws,u+w debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f $(package).c -a -f debian/rules
endef

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

# Local Variables:
# mode:Makefile
